Subject: Re: X11R6R4
From: [email-masked] (Michael Hirmke)

20 Jun 1998 09:34:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Darren,

[...]
>I've used XFree86 before, but dont know the difference with X11R6, did'nt
>the xfree source tree come from X11R6 originally? What are the major
>changes?
>
>Anyway once I know that, I can probably strace to get on a bit further.

The Cygnus ported X11 packages - neither .3 nor .4 - contain an X server.
You have to get some native X server for your Windows platform - either
X/Mix from MicroImages, which is the only free one, or XWin32, which is
a shareware product or some really expensive commercial package like
Xoftware by NetManage.

>
>Fun fun fun. :)
>
>thanks,

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".